import Component from '../component.js';

export default class CoEuiInputGroupAddOn extends Component {
  constructor(parent) {
    let selector = '*[self::eui-input-group-addon or self::div[@euiInputGroupAddOn]]';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-input-group/eui-input-group-addon.component.ts
  }
}


